@charset "Shift-JIS";

/* ===----------------------===[ PlayOnline.com STYLE JPver. -200326- ]===----------------------=== */

/* base style */
body {font-family: Helvetica, Arial, Doroid Sans, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif}

/* A-zone STYLE */
.bdc01 { border-color:#ddddff; border-width:1px; border-style:solid }

/* INFORMATION TEXT STYLE */
.infTx10 { font-size:10px; line-height:110%; color:#666666;}
.infTx12 { font-size:12px; line-height:110%; color:#000000;}
.infTx14 { font-size:14px; line-height:110%; color:#000000;}

.deTx12 { font-size:12px; line-height:180%; color:#000000;}

/* FORMAT TEXT STYLE */
.foTx12 { font-size:12px; line-height:180%; color:#000000;}
.foTx12_2 { font-size:12px; line-height:160%; color:#012880;}
.foTx12_3 { font-size:12px; line-height:160%; color:#000000;}
.foTx11 { font-size:11px; line-height:140%; color:#000000;}
.foTxRed { font-size:11px; line-height:140%; color:#25529E;}
.foTxRed2 { font-size:12px; line-height:140%; color:#25529E;}
.foTxCom { font-size:11px; line-height:140%; color:#005273;}
.foTxStg { font-size:11px; line-height:140%; color:#122895;}
.foTxStg2 { font-size:12px; line-height:140%; color:#122895;}
.foTxDl1 { font-size:12px; line-height:160%; color:#00267D;}
.foTx11s { font-size:11px; line-height:120%; color:#000000;}


.foCh12 { font-size:12px; line-height:180%; color:#D54F41;}

.reTx11 { font-size:11px; line-height:150%; color:#000000;}
.reTx11_2 { font-size:11px; line-height:150%; color:#ffffff;}

/* FORMAT LINK TEXT STYLE BLUE */
a.for12:link,a.for12:visited { font-size:12px; line-height:180%; color:#003CFF; text-decoration:none }
a.for12:hover { font-size:12px; line-height:180%; color:#00AEFF; text-decoration:none }
a.for11:link,a.for11:visited { font-size:11px; line-height:140%; color:#003CFF; text-decoration:none }
a.for11:hover { font-size:11px; line-height:140%; color:#00AEFF; text-decoration:none }
/* FORMAT LINK TEXT STYLE RED */
a.for12r:link,a.for12r:visited { font-size:12px; line-height:180%; color:#B90087; text-decoration:none }
a.for12r:hover { font-size:12px; line-height:180%; color:#FF8400; text-decoration:none }
a.for11r:link,a.for11r:visited { font-size:11px; line-height:140%; color:#B90087; text-decoration:none }
a.for11r:hover { font-size:11px; line-height:140%; color:#FF8400; text-decoration:none }
/* FORMAT LINK TEXT STYLE BLACK */
a.for12b:link,a.for12b:visited { font-size:12px; line-height:180%; color:#000000; text-decoration:none }
a.for12b:hover { font-size:12px; line-height:180%; color:#3D4BF1; text-decoration:none }
a.for11b:link,a.for11b:visited { font-size:11px; line-height:140%; color:#000000; text-decoration:none }
a.for11b:hover { font-size:11px; line-height:140%; color:#3D4BF1; text-decoration:none }

/* BUTTON LINK TEXT STYLE */
a.pvnx:link,a.pvnx:visited { font-size:10px; line-height:90%; color:#333333;text-decoration:none }
a.pvnx:hover { font-size:10px; line-height:90%; color:#D44B00;text-decoration:none }

/* INFORMATION LINK TEXT STYLE */
a.inf:link,a.inf:visited { font-size:12px; line-height:110%; color:#000000; text-decoration:none }
a.inf:hover { font-size:12px; line-height:110%; color:#005AB6; text-decoration:none }

/* INLINEIMAGE */

/* 以下削除予定 */
h1 {background-image:url(download/imgs/dlng01.gif); background-repeat:no-repeat; margin:0px 0px 10px 0px; padding-left:16px; font-size:12px; font-weight:bold; line-height:120%; color:#00267D; }
h2 {background-image:url(startguide/imgs/stng01.gif); background-repeat:no-repeat; margin:0px 0px 10px 0px; padding-left:16px; font-size:12px; font-weight:bold; line-height:120%; color:#00056A; }
/* 削除予定ここまで */

h2.polcom {height:30px; background-image:url("./imgs/common/hd2a.png"); background-repeat:no-repeat; margin:0px auto 16px; padding-left:54px; padding-top: 8px; font-size:14px; font-weight:bold; line-height:120%; color:#fff; text-shadow: 1px 1px 0 #357fa5, -1px 1px 0 #357fa5, 1px -1px 0 #357fa5,-1px -1px 0 #357fa5;}
h2.stguide {height:30px; background-image:url("./imgs/common/hd2b.png"); background-repeat:no-repeat; margin:0 auto 16px; padding-left:54px; padding-top: 8px; font-size:14px; font-weight:bold; line-height:120%; color:#fff; text-shadow: 1px 1px 0 #3d51b9, -1px 1px 0 #3d51b9, 1px -1px 0 #3d51b9,-1px -1px 0 #3d51b9;}
h4.polcom {height:22px; background-image:url("./imgs/common/hd4b.png"); background-repeat:no-repeat; margin:0 auto 4px; padding:4px 0 0 12px; font-size:12px; font-weight:bold; line-height:120%; color:#fff; text-shadow: 1px 1px 0 #3e6281, -1px 1px 0 #3e6281, 1px -1px 0 #3e6281,-1px -1px 0 #3e6281;}
h4.stguide {height:22px; background-image:url("./imgs/common/hd4a.png"); background-repeat:no-repeat; margin:0 auto 4px; padding:4px 0 0 12px; font-size:12px; font-weight:bold; line-height:120%; color:#fff; text-shadow: 1px 1px 0 #5e71d6, -1px 1px 0 #5e71d6, 1px -1px 0 #5e71d6,-1px -1px 0 #5e71d6;}
h5.polcom{background-image: url("polcom/imgs/stng02.gif");background-repeat: no-repeat;margin: 0 0 10px;padding-left: 16px;font-size: 12px;font-weight: bold;line-height:120%;color: #005273;}
h5.stguide{background-image: url("startguide/imgs/stng01.gif");background-repeat: no-repeat;margin: 0 0 10px;padding-left: 16px;font-size: 12px;font-weight: bold;line-height:120%;color: #00056A;}
h5.download {background-image:url(download/imgs/dlng01.gif); background-repeat:no-repeat; margin:0px 0px 10px 0px; padding-left:16px; font-size:12px; font-weight:bold; line-height:120%; color:#00267D; }



/* ===== ホームヘッダ ===== */
#polhome-head {
}
	#polhome-head dl,
	#polhome-head dt,
	#polhome-head dd {
		margin: 0;
		padding: 0;
	}
	#polhome-head dt {
		float: left;
		overflow: hidden;
		width: 200px;
		height: 200px;
		background-image: url(imgs/header/bg.jpg);
	}
	#polhome-head dd {
		float: right;
		width: 600px;
		height: 200px;
		background-image: url(imgs/header/bg.jpg);
		background-position: -200px 0;
		background-repeat: no-repeat;
	}

/* ===== メニュー ===== */
#polhome-menu {
	margin-top: 148px;
	margin-left: 29px;
	width: 556px;
	height: 32px;
	background-image: url(imgs/header/menu.png);
}
	#polhome-menu ul,
	#polhome-menu li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#polhome-menu ul {
		padding-left: 53px;
	}
	#polhome-menu li {
		float: left;
		width: 150px;
	}
		#polhome-menu li a {
			display: block;
			overflow: hidden;
			width: 150px;
			height: 32px;
			text-indent: -9999em;
			background-image: url(imgs/header/menu.png);
		}
		#polhome-menu li:first-child a {
			background-position: -53px 0;
		}
			#polhome-menu li:first-child a:hover {
				background-position: -53px bottom;
			}
		#polhome-menu li:first-child + li a {
			background-position: -203px 0;
		}
			#polhome-menu li:first-child + li a:hover {
				background-position: -203px bottom;
			}
		#polhome-menu li:first-child + li + li a {
			background-position: -353px 0;
		}
			#polhome-menu li:first-child + li + li a:hover {
				background-position: -353px bottom;
			}

/* ===== サブメニュー ===== */
#polhome-submenu {
	padding-bottom: 5px;
}
	#polhome-submenu td {
		padding-left: 10px;
		padding-right: 10px;
		font-size: 12px;
		border-right: 1px solid #000;
	}
	#polhome-submenu td:last-child {
		border-right: none;
	}
	#polhome-submenu a {
		color: #0191c1;
		text-decoration: underline;
	}
	#polhome-submenu a:hover {
		color: #38ccfe;
		text-decoration: none;
	}
	#polhome-submenu a.active,
	#polhome-submenu a.active:hover {
		color: #000;
		cursor: default;
		text-decoration: none;	
	}

/* ===== 詳細ボタン ===== */

a.dlbt01 {
	display: block;
	margin-top:4px;
	width:140px;
	height:26px;
	background-image: url(./download/imgs/dlbt01_1.gif);
	color: rgba(0,0,0,0);
}

a:hover.dlbt01 {
	display: block;
	width:140px;
	height:26px;
	background-image: url(./download/imgs/dlbt01_2.gif);
}

a.dtbt02 {
	display: block;
	width:119px;
	height:16px;
	text-decoration: none;
	background-image: url(./polcom/imgs/dtbt02.png);
}

a:hover.dtbt02 {
	background-position: 0 -16px;
}


/* ===== リスト ===== */
ul.polHome {
	padding: 0;
	margin: 1em 0;
}
.polHome li {
	background: url(./imgs/common/icon1.gif) 0 6px no-repeat;
	padding-left:12px;
	padding-bottom: 6px;
	font-size: 12px;
	list-style:none;
	
}
.clearbox:after {
	content:" ";
	display: block;
	clear: both;
}